#product_container #product {margin:0px;}
#product_container table td {vertical-align: top;}
#product_container #photos {margin:0px 0px 30px 0px; float:none; display:block;}
#product_container #photos #photo a img {maximum-width:290px;}
#product_container td.anchor form input.add_to_cart {background-image:url('http://ideal808.crystalcommerce.com/files/assets/img/btn_addcart.png'); background-position:top left; background-color:transparent; background-repeat:no-repeat; width:108px; height:28px; border:none; cursor:pointer;}

#product_container td.anchor form input.add_to_cart.buylist {
	/*background-image:url('http://ideal808.crystalcommerce.com/files/assets/img/btn_addcart_buylist.png');*/
	/*color: #fff;*/
	/*background-position:top left;*/
	/*background-color:transparent;*/
	/*background-repeat:no-repeat;*/
	/*width:108px;*/
	/*height:28px;*/
	/*border:none;*/
	/*cursor:pointer;*/
	/*padding-top: 0;*/
	background: url("img/buylist/btn-sell-2.png") no-repeat;
	border: none;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	font-size: 10px;
	height: 28px;
	line-height: 28px;
	margin: 0 5px;
	text-indent: -10000px;
	height: 28px;
	width: 41px;
}

#product_container td.anchor form input.add_to_cart:hover {background-position:bottom left;}
#product_container td.anchor form input {background:transparent url('http://ideal808.com/files/assets/img/bg_qty.png') top center no-repeat; vertical-align:middle; height:20px; width:26px; padding:3px 5px 0px; border:none; text-align:center;}
#product_container td.anchor form input {background:transparent url('http://ideal808.com/files/assets/img/bg_qty.png') top center no-repeat; vertical-align:middle; height:20px; width:26px; padding:3px 5px 0px; border:none; text-align:center;}
span.clearboxinfo {padding:4px 0px 4px 30px; width:90px; text-align:left; display:block; margin:0px 0px 2px 0px;}
span.whiteboxinfo {padding:3px; width:110px; background-color:#FFFFFF; border:1px solid #cccccc; text-align:center; display:block; margin:0px 20px 2px 0px;}
#tabs ul, #tabs ol {margin: 10px;}
#tabs ul.ui-tabs-nav {margin: 0;}
#tabs ul li {list-style:none;}

#content li.ui-state-default a.itemdescription {
	background: #B9B9B9;
	border: 1px solid #8D8D8D;
	border-bottom: 0;
	font-weight: bold;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #5D5D5D;
	float: left;
	height: 25px;
	margin: 0px 2px 0px 0px;
	outline: none;
	line-height: 25px;
	text-align: center;
	width: 171px;
}

#content li.ui-state-default a.itemdescription.howto {
	width: 191px;
}

#content li.ui-state-active a.itemdescription {
	background: #EEF2FD;
	border: 1px solid #003EBE;
	border-bottom: 0;
	color: #000;
}

#content li.ui-state-default a.shippinginfo {
	background: #B9B9B9;
	border: 1px solid #8D8D8D;
	border-bottom: 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: #5D5D5D;
	width: 171px;
	font-weight: bold;
	height: 25px;
	float: left;
	line-height: 25px;
	text-align: center;
	outline: none;
}

#content li.ui-state-active a.shippinginfo {
	background: #EEF2FD;
	border: 1px solid #003EBE;
	border-bottom: 0;
	color: #000;

}

#tabs #fragment-1,
#tabs #fragment-2 {
	background: #EEF2FD;
	border: 1px solid #003EBE;
	/*background-image: url('http://ideal808.com/files/assets/imgproduct/info_fill.png');*/
	/*background-repeat: repeat-y;*/
	padding: 10px;
	/*width: 560px;*/
	position: relative;
	border-top-right-radius: 4px;
}

#tabs p {padding:4px 10px 5px 10px; margin-bottom: 5px;}

img.infoboxtop {position:absolute; top:0px; left:0px;}
img.infoboxbottom {position:absolute; bottom:0px; left:0px;}
h2.infohead {margin:0px 0px 10px 0px; font-weight:bold; font-size:14px;}
#tabs hr {margin: 0 10px;}
.btnreturn {background-image:url('http://ideal808.crystalcommerce.com/files/assets/img/btn_returnlist.png'); background-position:top center; background-color:transparent; background-repeat:no-repeat; width:119px; height:28px; border:none; cursor:pointer; display:block; margin:0 auto;}
.btnreturn:hover {background-position:bottom left;}
.customDescription {color: #000000; font-size: 10px; background: #ffffff; padding:1px 0;}
#tabs h1, #tabs h2, #tabs h3, #tabs h4, #tabs h5, #tabs h6 {font-family: Verdana, Geneva, sans-serif;}
#tabs h4 {font-size: 11px; margin: 5px 10px 1px;}
#tabs ul.customDescriptionPoints {list-style: none;}

/*#purchase_information {*/
	/*float: right;*/
/*}*/
